CREATE TABLE ltecze90_points_sjtsk_in_area (
	cid int4 NULL,
	tabcd int4 NULL,
	lcd int4 NOT NULL,
	class bpchar(1) NULL,
	tcd int4 NULL,
	stcd int4 NULL,
	jnumber int4 NULL,
	roadnumber varchar(50) NULL,
	roadname varchar(150) NULL,
	firstname varchar(150) NULL,
	secondname varchar(150) NULL,
	area_ref int4 NULL,
	area_name varchar(150) NULL,
	roa_lcd int4 NULL,
	seg_lcd int4 NULL,
	roa_type varchar(10) NULL,
	inpos int4 NULL,
	outpos int4 NULL,
	inneg int4 NULL,
	outneg int4 NULL,
	presentpos int4 NULL,
	presentneg int4 NULL,
	interrupt int4 NULL,
	urban int4 NULL,
	int_lcd varchar NULL,
	neg_off int4 NULL,
	pos_off int4 NULL,
	wgs84_x varchar(20) NULL,
	wgs84_y varchar(20) NULL,
	sjtsk_x varchar(20) NULL,
	sjtsk_y varchar(20) NULL,
	isolated int4 NULL,
	inside_project_area varchar(20) NULL,
	CONSTRAINT ltecze90_points_sjtsk_in_area_pk PRIMARY KEY (lcd)
);

COMMENT ON TABLE ltecze90_points_sjtsk_in_area IS 'Využíváno moduly ndic a fcd. Mimo pražská data, které jsou zpracována v integračním engine se filtrují pomocí této tabulky. Aktualizace se provádí manuálně.';
